Package org.lwjgl.opengles

# Class EXTDebugMarker

java.lang.Object
org.lwjgl.opengles.EXTDebugMarker

public final class EXTDebugMarker extends Object

## Method Summary

Modifier and Type
Method
Description
`static void`
`glInsertEventMarkerEXT(CharSequence marker)`
Overloads glInsertEventMarkerEXT.
`static void`
`glInsertEventMarkerEXT(ByteBuffer marker)`
`static void`
`glPopGroupMarkerEXT()`
`static void`
`glPushGroupMarkerEXT(CharSequence marker)`
Overloads glPushGroupMarkerEXT.
`static void`
`glPushGroupMarkerEXT(ByteBuffer marker)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### glInsertEventMarkerEXT

public static void glInsertEventMarkerEXT(ByteBuffer marker)

### glInsertEventMarkerEXT

public static void glInsertEventMarkerEXT(CharSequence marker)
Overloads glInsertEventMarkerEXT.

### glPushGroupMarkerEXT

public static void glPushGroupMarkerEXT(ByteBuffer marker)

### glPushGroupMarkerEXT

public static void glPushGroupMarkerEXT(CharSequence marker)
Overloads glPushGroupMarkerEXT.

### glPopGroupMarkerEXT

public static void glPopGroupMarkerEXT()